/*MAIN*/

.complements{ width:500px; height:39px;border:none;}
.puce_rouge{ width:7px; height:7px;border:none;}
.en_savoir_plus{ width:69px; height:13px;border:none;}
.plus_de_photos{ width:65px; height:13px;border:none;}
.comparer_les_taux{ width:116px; height:13px; border:none;}
.listing_td1{border:1px solid #ccc;font-size:10px;height:105px; vertical-align:top}
.listing_div1{height:70px; overflow:hidden;border-bottom:1px solid #ccc;text-align:justify;}
.listing_td2{border:1px solid #666; width:140px; vertical-align:top}
.listing_td3{width:115px; text-align:center; vertical-align:middle}
.logo {border:0px;max-height:105px; width:105px;}

body {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
font-weight:normal;
line-height:normal;
}

td{
text-align:left;
}

a{
color:#000;
text-decoration:none;
}
a:hover{
text-decoration:underline;
}
.main {
width:986px;
border:1px solid #000000;
}
.head {
background:url(http://www.aktifimmo.com/images/logo_aktifimmo-t1358774350.jpg) no-repeat top left;
padding-top:5px;
position:relative;
}
.head h1{
font-size:12px;
margin:0;
padding:0;
font-weight:normal;
text-align:right;
position:absolute;
right:5px;top:5px;color:#333333;
}
.head h2{
font-size:13px;
margin:0;
padding:0;
font-weight:normal;
}
hr.vert {
color:#B0DE6C;
border:0;
height:2px;
background-color:#B0DE6C;
}
hr.rouge {
color:#AD3030;
border:0;
height:2px;
background-color:#AD3030;
}
hr.bleu {
color:#41B1B5;
border:0;
height:2px;
background-color:#41B1B5;
}
td.foot {
background:url(http://www.aktifimmo.com/images/fond_footer-t1358774350.jpg) no-repeat top right;
padding:20px;
padding-top:25px;
}
/*MENU*/
div.menu {
opacity:0.98;
display:none;
position:absolute;
background-color:#fff;
width:200px;
line-height:2em;
z-index:100;
}
a.menu {
font-weight:bold;
font-size:14px;
color:#AD3030;
text-decoration:none;
z-index:100;
}
a.menu:hover,a.menuselect {
font-weight:bold;
font-size:14px;
color:#41B1B5;
text-decoration:none;
z-index:100;
}
div.menuselection {
opacity:0.98;
display:none;
position:absolute;
background-color:#fff;
/*width:400px;*/
overflow:visible;
line-height:2em;
z-index:100;
}
a.menuselection,a.menuselection:hover {
font-weight:normal;
font-size:12px;
color:#000;
text-decoration:none;
z-index:100;
}a.menuselection:hover,a.menuselectionc,a.menuselectionc:hover {text-decoration:underline;color:#AD3030;}
.website {
display:none;
}
/*RECHERCHE HAUT*/
.recherche_haut {
  position: relative;
  display: block;
  background-image: url(http://www.aktifimmo.com/images/fond_recherche_haut-t1358774350.jpg);
  background-repeat: no-repeat;
  background-position: top center;
  padding: 20px;
  padding-top: 25px;
  padding-bottom: 10px;
  margin-bottom: 0px;
  height: 100%;
}

#recherche_haut_block_rgpd{
	position:absolute;
	bottom: 50px;
	margin-left:5px;
  width:calc(100% - 55px);
	background-color:#e9e9e9;
	padding: 23px 23px 40px 23px;
	height:65px;
	left:0px;
	border-bottom:solid 1px #9e1f28;
}

#recherche_haut_block_rgpd table{
	border:1px solid #bbb;
	background-color:#ddd;
	height:40px;
	padding:5px 5px 15px 5px;
	opacity:0.5;
	transition-duration: 0.5s;
}

#recherche_haut_block_rgpd table td:nth-child(1){
	width:30px;
}

#recherche_haut_block_rgpd table td{
	vertical-align: middle;
}

.recherche_haut input,.recherche_haut select,.recherche_haut a, .recherche_haut button{
position:absolute;
float:left;
border:0px;
background:transparent;
}
#floc{
top:144px;
left:48px;
width:169px;
}
#localite{
top:197px;
left:48px;
width:166px;
}
.recherche_haut #idville{
top:216px;
left:48px;
width:166px;
}
#fpiece{
top:500px;
left:48px;
/*width:169px;*/
}
.srhaut{width:169px;}
#smini{
top:445px;
left:49px;
width:75px;
}
#smaxi{
top:445px;
left:141px;
width:75px;
}
#mini{
top:555px;
left:49px;
width:75px;
}
#maxi{
top:555px;
left:141px;
width:75px;
}
#idneuf {
float:none;
position:relative;
vertical-align:middle;
}
#spanidneuf {
position:absolute;
float:left;
border:0px;
background:transparent;
top:165px;
left:45px;
}
#rh_appartement {
top:310px;
left:30px;
}
#rh_maison{
top:324px;
left:30px;
}
#rh_loft{
top:338px;
left:30px;
}
#rh_camping{
top:352px;
left:30px;
}
#rh_viticole{
top:366px;
left:30px;
}
#rh_terrain{
top:380px;
left:30px;
}
#rh_propriete{
top:394px;
left:30px;
}
#rh_commerce {
top:310px;
left:124px;
}
#rh_local {
top:324px;
left:124px;
}
#rh_hotel{
top:338px;
left:124px;
}
#rh_chateau{
top:352px;
left:124px;
}
#rh_hotel_p{
top:366px;
left:124px;
}
#rh_parking{
top:380px;
left:124px;
}
#rh_autre{
top:394px;
left:124px;
}
#rh_d0{
top:257px;
left:55px;
}
#rh_d5{
top:257px;
left:89px;
}
#rh_d10{
top:257px;
left:127px;
}
#rh_d15{
top:257px;
left:162px;
}
#rh_d20{
top:257px;
left:198px;
}
#rh_alerteoui{
top:676px;
left:77px;
}
#rh_alertenon{
top:676px;
left:125px;
}
#nom{
top:705px;
left:63px;
width:125px;
}
#mail{
top:723px;
left:63px;
width:125px;
}
#rh_bouton{
top:860px;
left:63px;
}

/*RECHERCHE LONG*/
.recherche_long,.recherche_long_st{
background:url(http://www.aktifimmo.com/images/fond_recherche_long-t1358774350.jpg) no-repeat top center;
padding:20px;
padding-top:25px;
padding-bottom:10px;
margin-bottom:0px;
height: 190px;
}
.recherche_long_st{
background:url(http://www.aktifimmo.com/images/fond_recherche_long_st-t1358774350.jpg) no-repeat top center;
}
.recherche_long td.trame,.recherche_long_st td.trame {
background:url(http://www.aktifimmo.com/images/trame_recherche-t1358774350.jpg) repeat-x top left;
}

#recherche_long .rcheckbox {
font-size:10px;
}

#recherche_long .text_long {
width:420px;
}
#recherche_long #localite{
width:200px;
}
.ajax_load {
background:#fff url(http://www.aktifimmo.com/images/ajax-loader.gif) no-repeat top right;
}
#recherche_long .text_court {
width:95px;
}
#recherche_long .select {
width:140px;
}
#recherche_long .checkbox {
width:20px;
vertical-align:middle;
border:0;
}

#recherche_long_block_rgpd{
  opacity:0.5;
  transition-duration:0.5s;
  margin-top:20px;
}

.right{
text-align:right;
}

div.infophoto{
background:URL(http://www.aktifimmo.com/images/desc_photo-t1358774350.jpg) no-repeat center left;
position:absolute;
width:116px;
height:15px;
z-index:1;
margin-top:120px;
color:#FFF;
padding-left:16px;
font-size:9px;
line-height:15px;
}

table.listing {
background:URL(http://www.aktifimmo.com/images/fond_listing-t1358774350.jpg) no-repeat top center;
height:156px;
width:447px;
margin-top:5px;
margin-bottom:5px;
}
table.listing td {
vertical-align:top;
}


td.caracteristiques_bien {
padding-top:28px;
padding-left:17px;
line-height:20px;
}

/* COMPLEMENT INFOS */
#complement_infos_top,#complement_infos_bottom{margin:0;margin-top:33px;}
#ci_nom{width:116px;margin-left:20px;border:0;background:transparent;}
#ci_tel{width:116px;margin-left:10px;border:0;background:transparent;}
#ci_mail{width:181px;margin-left:10px;border:0;background:transparent;}
#ci_comment{width:181px;
margin-top:11px;margin-left:20px;
width:433px;height:92px;border:0;background:transparent;}
#ci_envoyer{margin-top:-15px;margin-left:100px;}
#complement_logo{
border:0;
display:block;
float:right;
width:150px;
height:145px;
margin-right:19px;
/*vertical-align:middle;*/
}

td.descriptif_bien{
text-align:justify;
padding-top:25px;
padding-left:10px;
padding-right:10px;
}

td.infos_comp {
padding-top:27px;
padding-left:24px;
line-height:20px;
}

a.nbpage,div.nbpageon {
border:1px solid #41B1B5;
width:20px;
display:inline-block;
margin:1px;
padding:8px;
}

a.nbpage:hover {
cursor:pointer;
background-color:#A0D84F;
}
div.nbpageon {
background-color:#41B1B5;
}
a.nbpageplus{
width:80px;
}

.default {
color:#999;
}
/*plus*/
a.plus ,span.plus{
display:block;
position:relative;
border:0px solid #41B1B5;
height:15px;
width:140px;
top:85px;
left:30px;
margin:4px;
margin-bottom:9px;
}

#formami{
z-index:10;
background:#fff;
position:relative;
float:left;
border:1px solid #996633;
width:200px;
height:100px;
top:148px;
left:2px;
}
/*contacter agence*/

#communes_centres_block_rgpd{
  position: absolute;
  top: 200px;
  left: 725px;
}


#cacheter,#clouer,#cfondcommerce{
width:15px;
}
#ctype,#cdepartement,#cville,#cproximite,#cpiece{
width:174px;
}
#cnom,#ctelephone,#cmail{
width:100px;
}
#csmini,#csmaxi,#cmini,#cmaxi{
width:70px;
}
#cacheter{
position:absolute;
top:43px;
left:105px;
}
#clouer {
position:absolute;
top:43px;
left:172px;
}
#cfondcommerce {
position:absolute;
top:43px;
left:230px;
}
#ctype {
position:absolute;
top:102px;
left:21px;
}
#cdepartement {
position:absolute;
top:102px;
left:253px;
}
#cville{
position:absolute;
top:102px;
left:729px;
}
#cproximite{
position:absolute;
top:145px;
left:21px;
}
#cpiece{
position:absolute;
top:145px;
left:253px;
}
#csmini{
position:absolute;
top:145px;
left:491px;
}
#csmaxi{
position:absolute;
top:145px;
left:590px;
}
#cmini{
position:absolute;
top:145px;
left:729px;
}
#cmaxi{
position:absolute;
top:145px;
left:828px;
}
#cnom{
position:absolute;
top:205px;
left:87px;
}
#ctelephone{
position:absolute;
top:205px;
left:345px;
}
#cmail{
position:absolute;
top:205px;
left:558px;
}
#ccomment{
position:absolute;
top:270px;
left:21px;
width:637px;
height:50px;
}
#cenvoyer{
position:absolute;
top:305px;
left:740px;
width:80px;
height:15px;
cursor:pointer;
}
/*AVIS*/

.tabberlive .tabbertab h3{
text-align:center;
}
#formavis label {
display:inline-block;
width:100px;
text-align:right;
line-height:25px;
}
#formavis input,#formavis textarea{
border:1px solid #980B13;
width:350px;
vertical-align:middle;
}
#formliens label {
display:inline-block;
width:100px;
text-align:right;
line-height:25px;
}
#formliens input,#formliens textarea{
border:1px solid #980B13;
width:350px;
vertical-align:middle;
}
#formmarche label {
display:inline-block;
width:100px;
text-align:right;
line-height:25px;
}
#formmarche input,#formmarche textarea{
border:1px solid #980B13;
width:350px;
vertical-align:middle;
}
.commentbody{
background:#f8f8f8;
border-left:5px solid #A0D84F;
padding:5px;
padding-left:8px;
margin-bottom:8px;
}
.commentauthor{
display:inline-block;
background:#EDEDED;
width:100%;
}

#dlFlashBtn a:link{
	color:#000;
	text-decoration:none;
}

#dlFlashBtn a:visited{
	color:#000;
	text-decoration:none;
}

#dlFlashBtn a:over{
	color:#ff0000;
	text-decoration:none;
}

#dlFlashBtn{
	float:left;
	margin:0px 0px 0px;
	text-align:right;
}


label#onglet_avis_block_rgpd,label#onglet_liens_block_rgpd,label#onglet_marche_block_rgpd{

  width: 70%;
  text-align: inherit;
  line-height: inherit;

}

label#onglet_avis_block_rgpd input,label#onglet_liens_block_rgpd input,label#onglet_marche_block_rgpd input{
  width: 20px;
}

.flashContainer{
	/*width:640px;
	height:480px;*/
	border:1px solid #000;
}

.white{
	clear:both;
	height:40px;
}

h2.titre_rech{
/*margin:0;*/
padding:0;
margin-top:-22px;
padding-left:8px;
color:#fff;
font-size:12px;
}
h2.titre_selec{
/*margin:0;*/
padding:0;
margin-top:-8px;
margin-bottom:-7px;
padding-left:25px;
color:#fff;
font-size:12px;
}
h2.titre_age{
/*margin:0;*/
padding:0;
margin-top:4px;
margin-bottom:-20px;
padding-left:25px;
color:#fff;
font-size:12px;
}
h2.titre_com{
/*margin:0;*/
padding:0;
margin-top:3px;
margin-bottom:-15px;
padding-left:25px;
color:#fff;
font-size:12px;
}

.tag{cursor:pointer;color:blue;}
/* $Id: example.css,v 1.5 2006/03/27 02:44:36 pat Exp $ */

/*--------------------------------------------------
  REQUIRED to hide the non-active tab content.
  But do not hide them in the print stylesheet!
  --------------------------------------------------*/
.tabberlive .tabbertabhide {
 display:none;
}

/*--------------------------------------------------
  .tabber = before the tabber interface is set up
  .tabberlive = after the tabber interface is set up
  --------------------------------------------------*/
.tabber {
}
.tabberlive {
 margin-top:1em;
}

/*--------------------------------------------------
  ul.tabbernav = the tab navigation list
  li.tabberactive = the active tab
  --------------------------------------------------*/
ul.tabbernav
{
width:662px;
 margin:0;
 padding: 3px 0;
 border-bottom: 1px solid #980B13;
 font: bold 12px Verdana, sans-serif;
}

ul.tabbernav li
{

 list-style: none;
 margin: 0;
 display: inline;
}

ul.tabbernav li a
{
 padding: 3px 0.5em;
 margin-left: 3px;
 border: 1px solid #980B13;
 border-bottom: none;
 background: #980B13;
 text-decoration: none;
}

ul.tabbernav li a:link { color: #fff; }
ul.tabbernav li a:visited { color: #fff; }

ul.tabbernav li a:hover
{
 color: #000;
 background: #F4F1F1;
 border-color: #980B13;
}

ul.tabbernav li.tabberactive a
{
 background-color: #F4F1F1;
 border-bottom: 1px solid #F4F1F1;
color:#000;
}

ul.tabbernav li.tabberactive a:hover
{

 color: #000;
 background: #F4F1F1;
 border-bottom: 1px solid #F4F1F1;
}

/*--------------------------------------------------
  .tabbertab = the tab content
  Add style only after the tabber interface is set up (.tabberlive)
  --------------------------------------------------*/
.tabberlive .tabbertab {
width:650px;
 padding:5px;
 border:1px solid #980B13;
 border-top:0;
background:#F4F1F1;
text-align:left;

 /* If you don't want the tab size changing whenever a tab is changed
    you can set a fixed height */

 // height:240px;
  min-height:240px;

 /* If you set a fix height set overflow to auto and you will get a
    scrollbar when necessary */

  overflow:visible
}

/* If desired, hide the heading since a heading is provided by the tab */
.tabberlive .tabbertab h2 {
 display:none;
}
.tabberlive .tabbertab h3 {
// display:none;
}

/* Example of using an ID to set different styles for the tabs on the page */
.tabberlive#tab1 {
}
.tabberlive#tab2 {
}
.tabberlive#tab2 .tabbertab {
 height:200px;
 overflow:auto;
}

.form_long_name {
  display: none;
}

.input_name {
    display:none;
}

.produit__descr {
    margin-top: 1em;
    font-size: 0.9em;
    line-height:1.1em;
}

#bandeau_maintenance{
  height:20px;
  padding:10px 0 10px 0;
  width:calc(100% - 2px);
  background-color:#fcf8e3;
  color:#8a6d3b;
  border:#faebcc 1px solid;
  text-align:center;
  position:fixed;
  top:0;
  left:0;
  font-size:15px;
  font-weight:bold;
}

#bandeau_maintenance input{
  float: right;
  padding: 5px 7px 5px 7px;
  margin-top: -5px;
  margin-right: 10px;
  background-color: #fcf8e3;
  color: #8a6d3b;
  border: #faebcc 1px solid;
  transition-duration:0.2s;
  cursor:pointer;
}

#bandeau_maintenance input:hover{
  background-color:#8a6d3b;
  color:#fcf8e3;

}
